{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Build LÖVE",
      "type": "process",
      "command": "makelove",
      "args": [
        "--config",
        "../tools/build/makelove.toml"
      ],
      "group": {
        "kind": "build",
        "isDefault": true
      }
    },
  ]
}
